## r-bioc-bladderbatch 1.26.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.26.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_11
git_last_commit: 02330b9
git_last_commit_date: 2020-04-27
Date/Publication: 2020-05-07
NeedsCompilation: no
Packaged: 2020-05-07 15:41:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-bladderbatch (1.26.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:23:34 +0000

r-bioc-bladderbatch (1.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 23:18:28 +0200

r-bioc-bladderbatch (1.24.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 13:46:53 +0200

r-bioc-bladderbatch (1.24.0-1) unstable; urgency=medium

  * Initial release (closes: #955736)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 14:08:57 +0200

=== debian/control ===
Source: r-bioc-bladderbatch
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biobase
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch.git
Homepage: https://bioconductor.org/packages/data/experiment/bladderbatch/
Rules-Requires-Root: no

Package: r-bioc-bladderbatch
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bladder gene expression data illustrating batch effects
 This package contains microarray gene expression data on 57 bladder
 samples from 5 batches. The data are used as an illustrative example for
 the sva package.

## r-bioc-bladderbatch 1.28.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.28.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_12
git_last_commit: 5d604cb
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-29
NeedsCompilation: no
Packaged: 2020-10-29 14:18:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-bladderbatch (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 17:15:02 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase

## r-bioc-bladderbatch 1.32.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.32.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_14
git_last_commit: 5b8fcf3
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-30
NeedsCompilation: no
Packaged: 2021-10-30 15:11:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-bladderbatch (1.32.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.32.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:38:36 +0530

r-bioc-bladderbatch (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 12:36:21 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch.git
 Homepage: https://bioconductor.org/packages/data/experiment/bladderbatch/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment? https://www.bioconductor.org/packages/release/data/experiment/html/bladderbatch.html .*/bladderbatch@ANY_VERSION@@ARCHIVE_EXT@

## r-bioc-bladderbatch 1.34.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.34.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_15
git_last_commit: 75d1a94
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-28
NeedsCompilation: no
Packaged: 2022-04-28 14:12:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-bladderbatch (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 11:37:16 +0200

## r-bioc-bladderbatch 1.36.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.36.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_16
git_last_commit: 715e305
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-03
NeedsCompilation: no
Packaged: 2022-11-03 14:57:28 UTC; biocbuild

=== debian/changelog ===
r-bioc-bladderbatch (1.36.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 16:34:00 +0100

=== debian/control ===
Source: r-bioc-bladderbatch
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch.git
Homepage: https://bioconductor.org/packages/data/experiment/bladderbatch/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase
Testsuite: autopkgtest-pkg-r

Package: r-bioc-bladderbatch
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bladder gene expression data illustrating batch effects
 This package contains microarray gene expression data on 57 bladder
 samples from 5 batches. The data are used as an illustrative example for
 the sva package.

## r-bioc-bladderbatch 1.38.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.38.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_17
git_last_commit: 6d2b4c6
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-27
NeedsCompilation: no
Packaged: 2023-04-27 14:53:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-bladderbatch (1.38.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:12:30 +0200

## r-bioc-bladderbatch 1.40.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.40.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_18
git_last_commit: ac1635f
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-26
NeedsCompilation: no
Packaged: 2023-10-26 14:57:15 UTC; biocbuild

=== debian/changelog ===
r-bioc-bladderbatch (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 07:54:23 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch.git
 Homepage: https://bioconductor.org/packages/data/experiment/bladderbatch/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-bladderbatch 1.42.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.42.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_19
git_last_commit: d5ea231
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-05-02
NeedsCompilation: no
Packaged: 2024-05-02 14:43:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-bladderbatch (1.42.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:23:37 +0200

r-bioc-bladderbatch (1.42.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:08:32 +0200

r-bioc-bladderbatch (1.42.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:24:43 +0200

=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase
+               r-bioc-biobase (>= 2.64.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-bladderbatch
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R bladder gene expression data illustrating batch effects

## r-bioc-bladderbatch 1.44.0

=== DESCRIPTION ===
Package: bladderbatch
Title: Bladder gene expression data illustrating batch effects
Version: 1.44.0
Author: Jeffrey T. Leek <jleek@jhsph.edu>
Description: This package contains microarray gene expression data on 57 bladder samples from 5 batches. The data are used as an illustrative example for the sva package. 
Maintainer: Jeffrey T. Leek <jleek@jhsph.edu>
Depends: Biobase
License: Artistic-2.0
biocViews: ExperimentData, CancerData, MicroarrayData
git_url: https://git.bioconductor.org/packages/bladderbatch
git_branch: RELEASE_3_20
git_last_commit: 96b1f82
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-31
NeedsCompilation: no
Packaged: 2024-10-31 16:25:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-bladderbatch (1.44.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:31:40 +0100

r-bioc-bladderbatch (1.44.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 14:07:51 +0100

=== debian/control ===
--- 
+++ 
@@ -6,19 +6,18 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bladderbatch.git
 Homepage: https://bioconductor.org/packages/data/experiment/bladderbatch/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase (>= 2.64.0)
+               r-bioc-biobase
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-bladderbatch
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-biobase (>= 2.64.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R bladder gene expression data illustrating batch effects
